The Open Group Base Specifications Issue 6
IEEE Std 1003.1, 2004 Edition
Copyright © 2001-2004 The IEEE and The Open Group, All Rights reserved.

#### NAME

> va_arg, va_copy, va_end, va_start - handle variable argument list

#### SYNOPSIS

> ``#include <stdarg.h>
> ` type `va_arg(va_list` ap`,` type`);
> void va_copy(va_list` dest`, va_list` src`);
> void va_end(va_list` ap`);
> void va_start(va_list` ap`,` argN`);
> ``

#### DESCRIPTION

> Refer to the Base Definitions volume of IEEE Std 1003.1-2001, <stdarg.h>.

UNIX ® is a registered Trademark of The Open Group.
POSIX ® is a registered Trademark of The IEEE.
[ Main Index | XBD | XCU | XSH | XRAT ]